





/* --------------------------------------------------------------------------------------------------------------------------------------------------------

	CONTENT
	
*/


#home-content blockquote{
	margin: 0 8%;
	padding: 0;
	max-width: 800px;
	
	font-size: 39px;
	line-height: 46px;
	text-align: center;
	color: #231f20;
}

@media screen and (min-width: 1024px) {
	#home-content blockquote{
		margin: 0 auto;	
	}
}


@media screen and (max-width: 568px) {
	#home-content blockquote{
		margin: 0;
		font-size: 30px;
		line-height: 33px;
	}	
}


#home-content .divider{
	margin: 30px auto;
}

@media screen and (max-width: 568px) {
	#home-content .divider{
		margin: 24px auto;
	}
}

@media screen and (max-width: 320px) {
	#home-content .divider{
		margin: 20px auto;
	}
}








